T8B - Amateur satellite operation: Doppler shift, basic orbits, operating protocols, modulation mode selection, transmitter power considerations, telemetry and telecommand, satellite tracking programs, beacons, uplink and downlink mode definitions, spin fading, definition of “LEO”, setting uplink power 

- [[T8B01]] (C)
What telemetry information is typically transmitted by satellite beacons? #card
	- A. The signal strength of received signals
	- B. Time of day accurate to plus or minus 1/10 second
	- C. Health and status of the satellite
	- D. All these choices are correct
--
- [[T8B02]] (B)
What is the impact of using excessive effective radiated power on a satellite uplink? #card
	- A. Possibility of commanding the satellite to an improper mode
	- B. Blocking access by other users
	- C. Overloading the satellite batteries
	- D. Possibility of rebooting the satellite control computer
--
- [[T8B03]] (D)
Which of the following are provided by satellite tracking programs? #card
	- A. Maps showing the real-time position of the satellite track over Earth
	- B. The time, azimuth, and elevation of the start, maximum altitude, and end of a pass
	- C. The apparent frequency of the satellite transmission, including effects of Doppler shift
	- D. All these choices are correct
--
- [[T8B04]] (D)
What mode of transmission is commonly used by amateur radio satellites? #card
	- A. SSB
	- B. FM
	- C. CW/data
	- D. All these choices are correct
--
- [[T8B05]] (D)
What is a satellite beacon? #card
	- A. The primary transmit antenna on the satellite
	- B. An indicator light that shows where to point your antenna
	- C. A reflective surface on the satellite
	- D. A transmission from a satellite that contains status information
--
- [[T8B06]] (B)
Which of the following are inputs to a satellite tracking program? #card
	- A. The satellite transmitted power
	- B. The Keplerian elements
	- C. The last observed time of zero Doppler shift
	- D. All these choices are correct
--
- [[T8B07]] (C)
What is Doppler shift in reference to satellite communications? #card
	- A. A change in the satellite orbit
	- B. A mode where the satellite receives signals on one band and transmits on another
	- C. An observed change in signal frequency caused by relative motion between the satellite and Earth station
	- D. A special digital communications mode for some satellites
--
- [[T8B08]] (B)
What is meant by the statement that a satellite is operating in U/V mode? #card
	- A. The satellite uplink is in the 15 meter band and the downlink is in the 10 meter band
	- B. The satellite uplink is in the 70 centimeter band and the downlink is in the 2 meter band
	- C. The satellite operates using ultraviolet frequencies
	- D. The satellite frequencies are usually variable
--
- [[T8B09]] (B)
What causes spin fading of satellite signals? #card
	- A. Circular polarized noise interference radiated from the sun 
	- B. Rotation of the satellite and its antennas
	- C. Doppler shift of the received signal
	- D. Interfering signals within the satellite uplink band 
--
- [[T8B10]] (D)
What is a LEO satellite? #card
	- A. A sun synchronous satellite
	- B. A highly elliptical orbit satellite
	- C. A satellite in low energy operation mode
	- D. A satellite in low earth orbit
--
- [[T8B11]] (A)
Who may receive telemetry from a space station? #card
	- A. Anyone
	- B. A licensed radio amateur with a transmitter equipped for interrogating the satellite
	- C. A licensed radio amateur who has been certified by the protocol developer
	- D. A licensed radio amateur who has registered for an access code from AMSAT
--
- [[T8B12]] (C)
Which of the following is a way to determine whether your satellite uplink power is neither too low nor too high? #card
	- A. Check your signal strength report in the telemetry data
	- B. Listen for distortion on your downlink signal
	- C. Your signal strength on the downlink should be about the same as the beacon
	- D. All these choices are correct
