T1B - Frequency allocations; Emission modes; Spectrum sharing; Transmissions near band edges; Contacting the International Space Station; Power output 

- [[T1B01]] (C) [97.301 (e)]
Which of the following frequency ranges are available for phone operation by Technician licensees? #card
	- A. 28.050 MHz to 28.150 MHz
	- B. 28.100 MHz to 28.300 MHz
	- C. 28.300 MHz to 28.500 MHz
	- D. 28.500 MHz to 28.600 MHz

- [[T1B02]] (B) [97.301, 97.207(c)]
Which amateurs may contact the International Space Station (ISS) on VHF bands? #card
	- A. Any amateur holding a General class or higher license
	- B. Any amateur holding a Technician class or higher license
	- C. Any amateur holding a General class or higher license who has applied for and received approval from NASA
	- D. Any amateur holding a Technician class or higher license who has applied for and received approval from NASA

- [[T1B03]] (B) [97.301(a)]
Which frequency is in the 6 meter amateur band? #card
	- A. 49.00 MHz
	- B. 52.525 MHz
	- C. 28.50 MHz
	- D. 222.15 MHz

- [[T1B04]] (D) [97.301(a)]
Which amateur band includes 146.52 MHz? #card
	- A. 6 meters
	- B. 20 meters
	- C. 70 centimeters
	- D. 2 meters

- [[T1B05]] (D) [97.305(c)]
How may amateurs use the 219 to 220 MHz segment of 1.25 meter band? #card
	- A. Spread spectrum only
	- B. Fast-scan television only
	- C. Emergency traffic only
	- D. Fixed digital message forwarding systems only

- [[T1B06]] (B) [97.301(e), 97.305]
On which HF bands does a Technician class operator have phone privileges? #card
	- A. None
	- B. 10 meter band only
	- C. 80 meter, 40 meter, 15 meter, and 10 meter bands
	- D. 30 meter band only

- [[T1B07]] (A) [97.305(a), (c)]
Which of the following VHF/UHF band segments are limited to CW only? #card
	- A. 50.0 MHz to 50.1 MHz and 144.0 MHz to 144.1 MHz
	- B. 219 MHz to 220 MHz and 420.0 MHz to 420.1 MHz
	- C. 902.0 MHz to 902.1 MHz
	- D. All these choices are correct

- [[T1B08]] (A) [97.303]
How are US amateurs restricted in segments of bands where the Amateur Radio Service is secondary? #card
	- A. U.S. amateurs may find non-amateur stations in those segments, and must avoid interfering with them
	- B. U.S. amateurs must give foreign amateur stations priority in those segments
	- C. International communications are not permitted in those segments
	- D. Digital transmissions are not permitted in those segments

- [[T1B09]] (D) [97.101(a), 97.301(a-e)]
Why should you not set your transmit frequency to be exactly at the edge of an amateur band or sub-band? #card
	- A. To allow for calibration error in the transmitter frequency display
	- B. So that modulation sidebands do not extend beyond the band edge
	- C. To allow for transmitter frequency drift
	- D. All these choices are correct

- [[T1B10]] (C) [97.305(c)]
Where may SSB phone be used in amateur bands above 50 MHz? #card
	- A. Only in sub-bands allocated to General class or higher licensees
	- B. Only on repeaters
	- C. In at least some segment of all these bands
	- D. On any band if the power is limited to 25 watts

- [[T1B11]] (A) [97.313]
What is the maximum peak envelope power output for Technician class operators in their HF band segments? #card
	- A. 200 watts
	- B. 100 watts
	- C. 50 watts
	- D. 10 watts

- [[T1B12]] (D) [97.313(b)]
Except for some specific restrictions, what is the maximum peak envelope power output for Technician class operators using frequencies above 30 MHz? #card
	- A. 50 watts
	- B. 100 watts
	- C. 500 watts
	- D. 1500 watts
